- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libvisio::VSDEndLayerOutputElement Class Reference
Inheritance diagram for libvisio::VSDEndLayerOutputElement:

## Public Member Functions
| VSDEndLayerOutputElement ()
virtual | ~VSDEndLayerOutputElement ()
virtual void | draw (libwpg::WPGPaintInterface *painter)
virtual VSDOutputElement * | clone ()
Public Member Functions inherited from libvisio::VSDOutputElement
| VSDOutputElement ()
virtual | ~VSDOutputElement ()

## Constructor & Destructor Documentation

libvisio::VSDEndLayerOutputElement::VSDEndLayerOutputElement | ( |  | ) |

Referenced by clone().

virtual libvisio::VSDEndLayerOutputElement::~VSDEndLayerOutputElement | ( |  | ) |
| inline virtual

## Member Function Documentation

virtual VSDOutputElement* libvisio::VSDEndLayerOutputElement::clone | ( |  | ) |
| inline virtual

Implements libvisio::VSDOutputElement.

void libvisio::VSDEndLayerOutputElement::draw | ( | libwpg::WPGPaintInterface * | painter | ) |
| virtual

Implements libvisio::VSDOutputElement.

The documentation for this class was generated from the following file:

- VSDOutputElementList.cpp